local fn = _gn(0xA1C996C2A744262E)
--- Simply checks if the cutscene has loaded and doesn't check via CutSceneManager as opposed to HAS_[THIS]_CUTSCENE_LOADED.
function Global.HasCutFileLoaded(cutsceneName)
	return fn(_ts(cutsceneName), _r)
end
